Respuesta a: Multiblogs en WP 3.1.4

Inicio Foros WordPress Instalación / Actualización Multiblogs en WP 3.1.4 Respuesta a: Multiblogs en WP 3.1.4

#53709

LGrusin
Miembro

A ver, intentaré explicarme mejor.

La nueva versión de WordPress la 3.2 exige unos requerimientos de servidor (PHP, MySQL, etc) que hasta ahora puede que no se estuvieran cumpliendo. Afortunadamente la mayoría si estaban preparados pero puede ser que quede alguno despistado por ahí.

Esta actualización es más radical y conflictiva que las anteriores. Afecta no sólo a themes y plugins sino también a los navegadores y lo más importante a los propios servidores. Por eso aconsejaba no toquetear nada hasta que pasara un tiempo. Los servidores deben estar preparados para esta nueva versión y la cosa no pinta bien. Empiecen por preguntar al servicio técnico de cada hosting si se cumplen esos requerimientos.

https://ayudawp.com/foro/topic/actualizacion-wordpress-524#post-40187

Un saludos

Pin It on Pinterest